/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2014. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:
 * Use, duplication or disclosure restricted by GSA ADP Schedule
 * Contract with IBM Corp. 
 *******************************************************************************/

package com.ibm.team.build.internal.client;

import com.ibm.team.repository.client.util.ClientLibraryFactory;
import com.ibm.team.repository.client.util.IClientLibraryContext;

/**
 * Factory for the {@link ITeamBuildScmClient}
 */
public class TeamBuildScmClientFactory extends ClientLibraryFactory {

    @Override
    public Object createClientLibrary(IClientLibraryContext context) {
        return new TeamBuildScmClient(context);
    }

}
