/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2006, 2008. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:
 * Use, duplication or disclosure restricted by GSA ADP Schedule
 * Contract with IBM Corp. 
 *******************************************************************************/

package com.ibm.team.build.internal.client.util;

import org.eclipse.osgi.util.NLS;

/**
 * Messages for the <code>com.ibm.team.build.internal.client.util</code>
 * package.
 */
public class Messages extends NLS {
    private static final String BUNDLE_NAME = "com.ibm.team.build.internal.client.util.messages"; //$NON-NLS-1$

    static {
        // initialize resource bundle
        NLS.initializeMessages(BUNDLE_NAME, Messages.class);

        // Instantiate an instance to get around code coverage limitation that
        // it can't currently exclude intentionally private constructors
        new Messages();
    }

    private Messages() {
        // do nothing
    }

    /**
     * Progress message while retrieving content.
     */
    public static String ContentUtil_RETRIEVING_CONTENT_PROGRESS;

}
