/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2005, 2007. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:
 * Use, duplication or disclosure restricted by GSA ADP Schedule
 * Contract with IBM Corp. 
 *******************************************************************************/
package com.ibm.team.build.internal.client;

import com.ibm.team.repository.client.util.ClientLibraryFactory;
import com.ibm.team.repository.client.util.IClientLibraryContext;

/**
 * The factory for the
 * {@link com.ibm.team.build.internal.client.TeamBuildClient}
 */
public class TeamBuildClientFactory extends ClientLibraryFactory {

    /*
     * (non-Javadoc)
     * 
     * @see com.ibm.team.repository.common.client.util.ClientLibraryFactory#createClientLibrary(com.ibm.team.repository.common.client.util.IClientLibraryContext)
     */
    public Object createClientLibrary(IClientLibraryContext context) {
        return new TeamBuildClient(context);
    }

}
