/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2007. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:
 * Use, duplication or disclosure restricted by GSA ADP Schedule
 * Contract with IBM Corp. 
 *******************************************************************************/

package com.ibm.team.build.internal.client.workitem;

import org.eclipse.osgi.util.NLS;

/**
 * Strings used in the this package.
 */
public class ClientWorkItemMessages extends NLS {
    private static final String BUNDLE_NAME = "com.ibm.team.build.internal.client.workitem.ClientWorkItemMessages"; //$NON-NLS-1$
    /**
     * Comment on work item links, used as a label if build result has been deleted.
     */
    public static String WorkItemHelper_BUILD_LINK_LABEL;
    
    static {
        // initialize resource bundle
        NLS.initializeMessages(BUNDLE_NAME, ClientWorkItemMessages.class);

        // Instantiate an instance to get around code coverage limitation that
        // it can't currently exclude intentionally private constructors
        new ClientWorkItemMessages();    
    }

    private ClientWorkItemMessages() {
        //nothing to do here
    }
}
